.l {
	width:250px;
	margin-right:10px;
	float:left;
	text-align:right;
}

.r {
	width:250px;
	margin-left:10px;
	float:right;
	text-align:left;
}

.ll {
	width:300px;
	margin-right:10px;
	float:left;
	text-align:right;
}

.rr {
	width:300px;
	margin-left:10px;
	float:right;
	text-align:left;
}
.xx {
	margin:auto;
	text-align:center;
}
.hinttext {
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	margin:auto;
	width:500px;
	padding-bottom:15px;
	text-shadow: 0px 1px 0px #888888;
}

.kdpm {
	position:absolute;
	right: -200px;
  top: -10px;
}